/*
 Theme Name: hyperdish
 Description:  Custom WordPress theme for http://www.bendigotattoos.com.au/
 Author: Hyperdish Labs
 Author URI: http://www.hyperdish.com
 Template:     Divi
 Version:      1.0.0
*/
@import url("../Divi/style.css");
@font-face {font-family: 'Hitman';src: url('fonts/Hitman.eot');src: url('fonts/Hitman.eot') format('embedded-opentype'), url('fonts/Hitman.woff2') format('woff2'), url('fonts/Hitman.woff') format('woff'), url('fonts/Hitman.ttf') format('truetype'), url('fonts/Hitman.svg#Hitman') format('svg');}
#main-header{background-color: rgba(0,0,0,0.32);}
body, .et_pb_section{background-color:#000;}
#menu-main-navigation li a{font-family: 'Hitman'; font-size:24px;}
h1,h2,h3{font-family:'Hitman'; font-weight:700;}
h1{color:#ec1c2a;}
#top-menu a{color:#fff;font-family:'Hitman';}